
#deskbar {
	list-style-type: none;
	width: 118px;
	position: absolute;
	margin: 0; padding: 0;
	top: 0;
	right: 0;
}
#deskbar li {
	margin: 0; padding: 0;
}
#deskbar li a {
	width: 118px; display: block;
	background-repeat: no-repeat;
}
#deskbar li a span { display: none; }
#deskbar-toastycode { 
	display: block; height: 22px;
	background-image: url(../deskbar/deskbar-toastycode.png); }
#deskbar-contact { 
	display: block; height: 24px;
	background-image: url(../deskbar/deskbar-contact.png); }
#deskbar-besavers { 
	display: block; height: 22px;
	background-image: url(../deskbar/deskbar-besavers.png); }

#deskbar-clock {
	position: absolute;
	top: 30px;
	right: 10px;
	text-align: right;
	font: 9px Helvetica, sans-serif;
	color: black;
	vertical-align: bottom;
	/*border: 1px solid yellow;*/
}
